/* -----------------------------------
   1. Globally Applied Styles
   2. Header + Mobile Menu
   3. Portfolio + Portfolio Single
   4. About
   5. Blog + Blog Single
   6. Contact
   7. Footer
   8. Responsivity Media Queries
   ----------------------------------- */

/* --------------------------
   1. Globally Applied Styles
    -------------------------- */

body {
	margin: 0;
	padding: 0;
	background-color: #f7f7f7;
	font-size: 16px;
	line-height: 25px;
	color: #3b3b3b;
	font-family: 'Roboto', sans-serif;
}

img {
	max-width: 100%;
}

ul {
	margin: 0;
	padding: 0;
}

.loader {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9;
	background-color: #f7f7f7;
	width: 100%;
	height: 100%;
}

.clear {
	clear: both;
}

.wrapper .page-title {
	margin-top: 50px;
}
.wrapper .page-title h1 { color: #3e3e3f; font-size: 25px; line-height: 30px; letter-spacing: 1px; font-weight: 300; }

.portfolio .item:hover, .portfolio .item:active {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-user-select: none;
	-webkit-touch-callout: none
}

/* -----------------------
   2. Header + Mobile Menu
    ----------------------- */

.wrapper header nav ul li a,
.wrapper .portfolio .filters ul li {
	-webkit-transition: .2s all;
	-o-transition: .2s all;
	transition: .2s all;
}

.wrapper header {
	height: 75px;
	margin-top: 60px;
	position: relative;
}

.wrapper header .logo {
	float: left;
	line-height: 75px;
	position: relative;
	z-index: 9;
}

.wrapper header .logo img { width: auto; max-width: 260px; }

/* ----------
   	SLICK-NAV
    ---------- */

.slicknav_menu {
	display: none;
	position: absolute;
	right: 0;
	width: 100%;
	height: 75px; /*height of header*/
	z-index: 9;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.slicknav_menu .slicknav_icon-bar,
.slicknav_menu .slicknav_icon-bar:before,
.slicknav_menu .slicknav_icon-bar:after {
	background-color: #52687e;
    width: 25px;
    height: 2px;
    -webkit-transition: .3s all;
	-o-transition: .3s all;
	transition: .3s all;
}

.slicknav_btn {
    height: 18px;
    position: absolute;
    top: 50%;
    right: 0;
    padding-right: 15px;
    margin-right: auto;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.slicknav_btn .slicknav_icon {
	position: relative;
	display: block;
	line-height: 10px;
	height: 19px;
	width: 25px;
}

.slicknav_menu .slicknav_open  .slicknav_icon-bar {
	background-color: transparent;
}

.slicknav_menu .slicknav_icon-bar {
	display: inline-block;
	position: relative;
}

.slicknav_menu .slicknav_open .slicknav_icon-bar:before {
	-webkit-transform: translateY(8px) rotateZ(-45deg);
	-moz-transform: translateY(8px) rotateZ(-45deg);
	-ms-transform: translateY(8px) rotateZ(-45deg);
	-o-transform: translateY(8px) rotateZ(-45deg);
	transform: translateY(8px) rotateZ(-45deg);
}

.slicknav_menu .slicknav_icon-bar:before {
	content: "";
	position: absolute;
	top: -8px;
}

.slicknav_menu .slicknav_open .slicknav_icon-bar:after {
	-webkit-transform: translateY(-8px) rotateZ(45deg);
	-moz-transform: translateY(-8px) rotateZ(45deg);
	-ms-transform: translateY(-8px) rotateZ(45deg);
	-o-transform: translateY(-8px) rotateZ(45deg);
	transform: translateY(-8px) rotateZ(45deg);
}

.slicknav_menu .slicknav_icon-bar:after {
	content: "";
	position: absolute;
	top: 8px;
}

.slicknav_menu .slicknav_nav {
	position: absolute;
	width: 100%;
	left: 0;
	top: 100%;
	margin: 20px 0 0;
	padding: 20px 35px; /*outer padding for menu*/
	background-color: #52687e; /*background for menu*/
}

.slicknav_menu .slicknav_nav li ul {
	padding-left: 20px;
}

.slicknav_menu .slicknav_nav li {
	display: block;
	position: relative;
}

.slicknav_menu .slicknav_nav li a {
	display: block;
	text-decoration: none;
	outline: none;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	padding: 5px 0;
	position: relative;
}
.slicknav_menu .slicknav_nav li a a {
	padding: 0;
}

.slicknav_menu .slicknav_collapsed .slicknav_arrow,
.slicknav_menu .slicknav_open .slicknav_arrow {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: 0;
    top: 50%;
 	-webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 15px;
}

.slicknav_menu .slicknav_open .slicknav_arrow:before {
   content: "\f107";
}
.slicknav_menu .slicknav_collapsed .slicknav_arrow:before {
    content: "\f105";
}

/* ----------
   	SLICK-NAV
    ---------- */

.wrapper header nav {
	float: right;
	line-height: 75px;
}

.wrapper header nav ul li {
	display: inline-block;
	margin-left: 25px;
	position: relative;
}

.wrapper header nav ul li:first-child {
	margin-left: 0;
}

.wrapper header nav ul li a { color: #838282; font-size: 12px; font-weight: normal; text-decoration: none; text-transform: uppercase; }

.wrapper header nav ul li.active a,
.wrapper header nav ul li a:hover { color: #b9c8d8; }

.wrapper header nav ul li ul {
	position: absolute;
	top: 100%;
	min-width: 180px;
	background-color: #3b3b3b;
	line-height: 25px;
	z-index: 1;
	opacity: 0;
	visibility: hidden;
}

.wrapper header nav ul li:hover ul {
	opacity: 1;
	visibility: visible;
}

.wrapper header nav ul li ul li {
	margin: 0;
	display: block;
	border-bottom: 1px solid #4c4c4c;
	position: relative;
}

.wrapper header nav ul li ul li a {
	display: block;
    font-size: 11px;
    padding: 15px 20px;
    line-height: 15px;
    color: #c0bdbf;
}
.hiddentxt { color: #f7f7f7; font-size: 4px; line-height: 4px; margin: 0; padding: 0; }
.small { visibility: hidden; display: none; }
.wrapper header nav ul li ul li ul {
	position: absolute;
	left: 100%;
	top: 0;
	opacity: 0 !important;
	visibility: hidden !important;
}

.wrapper header nav ul li ul li:hover ul {
	opacity: 1 !important;
	visibility: visible !important;
}

/* -------------------------------
   3. Portfolio + Portfolio Single
    ------------------------------- */

.wrapper .portfolio .filters {
	margin-top: 50px;
}

.wrapper .portfolio .filters span {
	display: inline-block;
	margin-right: 15px;
}

.wrapper .portfolio .filters ul {
	display: inline-block;
}

.wrapper .portfolio .filters ul li {
	display: inline-block;
	font-size: 14px;
	color: #787878;
	margin-left: 15px;
	cursor: pointer;
	padding: 2px 10px;
	border-radius: 3px;
}

.wrapper .portfolio .filters ul li.active,
.wrapper .portfolio .filters ul li:hover {
	background-color: #fff;
}

.wrapper .portfolio .filters ul li:first-child {
	margin-left: 0;
}

.wrapper .portfolio .portfolio-masonry,
.wrapper .portfolio .portfolio-masonry2,
.wrapper .portfolio .inner-portfolio,
.wrapper .portfolio .inner-portfolio2,
.wrapper .portfolio .inner-portfolio3 {
	margin-top: 20px;
}

.wrapper .portfolio .item {
	margin-top: 30px;
	position: relative;
}

.wrapper .portfolio .item .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    background-color: rgba(255,255,255,0.95);
    opacity: 0;
    -webkit-transition: .3s all;
	-o-transition: .3s all;
	transition: .3s all;
}

.wrapper .portfolio .item:hover .overlay {
	opacity: 1;
}

.wrapper .portfolio .item .overlay .inner-overlay {
	width: 100%;
	text-align: center;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.wrapper .portfolio .item .overlay .inner-overlay h3 { letter-spacing: 1px; color: #97a7b6; font-size: 18px; margin: 0 0 10px; }

.wrapper .portfolio .item .overlay .inner-overlay span {
	font-size: 13px;
	color: #9c9b9b;
	letter-spacing: 1px;
	font-style: italic;
}

.wrapper .project-single {
	margin-top: 80px;
}

.wrapper .project-single img {
	width: 100%;
	margin-bottom: 30px;
}

.wrapper .project-single .single-info .project-description h3 {
	margin: 0;
	margin-bottom: 15px;
	font-size: 22px;
}

.wrapper .project-single .single-info .project-description span { display: block; font-size: 14px; color: #758293; font-style: italic; letter-spacing: 1px; margin-top: -10px; margin-bottom: 20px; }

.wrapper .project-single .single-info .project-description p { font-size: 17px; color: #898c97; font-weight: 300; line-height: 22px; letter-spacing: 0.06em; margin-bottom: 15px; }
.wrapper .project-single .single-info .project-services {
	margin-top: 60px;
}

.wrapper .project-single .single-info .project-services ul li { list-style: none; font-size: 14px; color: #797979; line-height: 15px; margin: 0; padding-right: 8px; }
.projectlinks { list-style: inline-block; font-style: normal; width: 240px; margin-top: 40px; }
.projectlinks ul li { font-style: normal; margin: 0 0 10px; padding: 0; list-style-type: none; ; }
.wrapper .project-single .single-info .project-share ul li {
	display: inline-block;
}
/* --------
   4. About
    -------- */

.wrapper .about {
	margin-top: 30px;
}

.wrapper .about .about-content {
	margin-top: 50px;
}

.wrapper .about .about-content .about-info h3,
.wrapper .about .about-content .about-clients h3 {
	margin: 0;
	margin-bottom: 20px;
}

.wrapper .about .about-content .about-clients {
	margin-top: 50px;
}

/* ---------------------
   5. Blog + Blog Single
    --------------------- */

.wrapper .blog {
	margin-top: 30px;
}

.wrapper .blog .blog-content .blog-post {
	margin-bottom: 60px;
}

.wrapper .blog .blog-content .blog-post .blog-info {
	margin-top: 20px;
}

.wrapper .blog .blog-content .blog-post .blog-info .category {
	color: #787878;
	letter-spacing: 1px;
}

.wrapper .blog .blog-content .blog-post .blog-info h2 { color: #52687e; font-size: 22px; margin: 0; margin: 15px 0; }

.wrapper .blog .blog-content .blog-post .blog-info h2 a {
	color: #52687e;
	text-decoration: none;
}

.wrapper .blog .blog-content .blog-post .blog-info ul li {
	display: inline-block;
	font-size: 14px;
	color: #808080;
	margin-right: 5px;
}

.wrapper .blog .blog-content .blog-post .blog-info ul li a {
	font-size: 15px;
    font-weight: 300;
    color: #444;
    font-weight: 500;
    text-decoration: none;
    margin-left: 2px;
}

.wrapper .blog .blog-content .blog-post .blog-info p { margin-top: 10px; text-align: left; color: #646466; font-size: 15px; font-weight: 300; line-height: 18px; letter-spacing: 1px; }

.wrapper .blog .blog-content .blog-post .blog-info .button {
	line-height: 16px;
	margin-top: 20px;
	display: inline-block;
	padding: 12px 15px;
	background-color: #898888;
	color: #fff;
	text-decoration: none;
	font-weight: 300;
	font-size: 14px;
	letter-spacing: 1px;
}

.wrapper .blog .page-pagination {
	margin: 0;
	padding: 0;
}

.wrapper .blog .page-pagination li {
	display: inline-block;
	margin-left: 10px;
    border-radius: 3px;
}

.wrapper .blog .page-pagination li:first-child {
	margin-left: 0;
}

.wrapper .blog .page-pagination li.active,
.wrapper .blog .page-pagination li:hover {
	background-color: #fff;
}

.wrapper .blog .page-pagination li a {
	line-height: 30px;
    color: #787878;
    font-size: 18px;
	padding: 0 10px;
    text-decoration: none;
}

.wrapper .blog .sidebar .sidebar-content {
	margin-bottom: 50px;
}

.wrapper .blog .sidebar .sidebar-content h4 {
	margin: 0;
}

.wrapper .blog .sidebar .sidebar-content ul {
	margin: 0;
	padding: 0;
	margin-top: 15px;
}

.wrapper .blog .sidebar .sidebar-content ul li {
	display: inline-block;
	margin-bottom: 5px;
	display: block;
}

.wrapper .blog .sidebar .sidebar-content.tags ul li {
	display: inline-block;
	margin-left: 7px;
}

.wrapper .blog .sidebar .sidebar-content ul li a {
	font-size: 15px;
	color: #666;
	text-decoration: none;
}

.wrapper .blog-single blockquote {
	font-style: italic;
    border-left: 3px solid #8A8A8A;
    margin: 25px 0;
}

.wrapper .blog-single .comments .comment {
    background-color: rgba(255, 255, 255, 0.65);
	position: relative;
	margin-top: 30px;
    padding: 30px 20px;
}

.wrapper .blog-single .comments .comment .pic {
	position: absolute;
}

.wrapper .blog-single .comments .comment .pic img {
	border-radius: 50%;
}

.wrapper .blog-single .comments .comment .comment-content {
	margin-left: 100px;
}

.wrapper .blog-single .comments .comment .comment-content h4 {
	margin: 0;
	margin-bottom: 10px;
	font-size: 20px;
}

.wrapper .blog-single .comments .comment .comment-content span {
	margin-bottom: 8px;
	display: block;
	font-size: 15px;
	color: #757575;
}

.wrapper .blog-single .comments .comment .comment-content p {
	margin: 0;
	font-size: 15px;
}

.wrapper .blog-single .comment-form {
	margin-top: 50px;
}

.wrapper .blog-single .comment-form .form {
	margin-top: 30px;
}

.wrapper .blog-single .comment-form .form input,
.contact .contact-form input {
	background-color: transparent;
	width: 100%;
	outline: none;
	padding: 6px 10px;
	border: 1px solid #888;
	font-size: 15px;
	color: #888;
}

.wrapper .blog-single .comment-form .form textarea,
.contact .contact-form textarea {
	background-color: transparent;
	width: 100%;
	resize: none;
	outline: none;
	padding: 6px 10px;
	border: 1px solid #888;
	margin-top: 20px;
	font-size: 15px;
	color: #888;
}

::-webkit-input-placeholder {
   color: #888;
}

:-moz-placeholder { /* Firefox 18- */
   color: #888;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #888;  
}

:-ms-input-placeholder {  
   color: #888;  
}

.wrapper .blog-single .comment-form .form .submit,
.contact .contact-form .submit {
	width: auto;
	margin-top: 20px;
	background-color: #3b3b3b;
	color: #fff;
	border: none;
	font-size: 14px;
	padding: 8px 11px;
	letter-spacing: 1px;
}

/* ----------
   6. Contact
    ---------- */

.contact {
	margin-top: 30px;
}

.contact .contact-info h4 {
	margin: 0;
}

.contact .contact-info p {
    font-size: 15px;
    color: #666;
    line-height: 28px;
    margin-top: 10px;
}

.contact .contact-info .recent-posts {
	margin-top: 30px;
}

.contact .contact-info .recent-posts ul {
	margin-top: 20px;
}

.contact .contact-info .recent-posts ul li {
	width: 30%;
	margin-right: 6px;
	margin-bottom: 10px;
	display: inline-block;
}

/* ---------
   7. Footer
    --------- */

footer { margin: 40px 0 0; }

footer p { font-size: 11px; letter-spacing: 0.8px; margin: -8px 0; padding: 0; }

/* -----------------------------
   8. Responsivity Media Queries
    ----------------------------- */
@media screen and (max-width: 991px){
.small{ visibility: visible; display: block; }
.project-services ul li { padding-right: 5px; list-style-type: none; display: inline; }
.big{ visibility: hidden; display: none; }
.project-description{ width: 100%; padding-top: 40px; }
	.project-photos {
		margin-top: 30px;
	}

	.wrapper .blog-single .comment-form .form input, .contact .contact-form input {
		margin-bottom: 10px;
	}

	.wrapper .blog-single .comment-form .form textarea, .contact .contact-form textarea {
		margin-top: 5px;
	}

	.contact-info {
		margin-top: 30px;
	}
}
@media screen and (max-width: 767px){
	body {
		font-size: 14px;
	}
	
	.slicknav_menu { display: block; }
	
	.wrapper header {
		margin-top: 0;
	}

	.wrapper header nav ul {
		display: none;
	}

	.wrapper .page-title {
		margin-top: 10px;
	}

	.wrapper .page-title h1 {
		font-size: 22px;
		line-height: 32px;
		letter-spacing: 0;
	}

	.wrapper .portfolio .filters {
		margin-top: 20px;
	}

	.wrapper .portfolio .filters span {
		display: none;
	}

	.wrapper .portfolio .filters ul {
		text-align: center;
	}

	.wrapper .portfolio .portfolio-masonry,
	.wrapper .portfolio .portfolio-masonry2,
	.wrapper .portfolio .inner-portfolio,
	.wrapper .portfolio .inner-portfolio2,
	.wrapper .portfolio .inner-portfolio3 {
		margin-top: 0;
	}

	.wrapper .portfolio .item img {
		width: 100%;
	}

	.wrapper .project-single {
		margin-top: 10px;
	}

	.wrapper .about .about-content .about-clients img {
		margin-top: 20px;
	}

	.wrapper .about {
		margin-top: 20px;
	}

	.wrapper .about .about-content {
		margin-top: 30px;
	}

	.wrapper .about .about-content .about-clients {
		margin-top: 30px;
	}

	.wrapper .about .about-content .about-clients h3 {
		margin-bottom: 0;
	}

	.wrapper .blog {
		margin-top: 20px;
	}

	.wrapper .blog .blog-content .blog-post .blog-info h2 {
		font-size: 20px;
	}

	.wrapper .blog .blog-content .blog-post .blog-info p {
		margin: 15px 0 0 0;
	}

	.wrapper .blog-single blockquote {
		font-size: 16px;
		margin: 20px 0;
	}

	.wrapper .blog-single .comment-form {
		margin-top: 30px;
	}

	.wrapper .blog .sidebar .sidebar-content {
		margin: 30px 0 0 0;
	}

	.wrapper .blog .page-pagination {
		margin-top: 20px;
	}

	.contact {
		margin-top: 20px;
	}

	.contact-info {
		margin-top: 20px;
	}

	.contact .contact-info .recent-posts {
		margin-top: 20px;
	}

	.contact .contact-info .recent-posts ul li img {
		width: 100%;
	}

	footer {
		margin: 30px 0;
	}
}
@media screen and (max-width: 375px){
	.wrapper .page-title h1 {
		font-size: 14px;
		letter-spacing: 0;
		line-height: 22px;
		margin: 0;
	}

	.wrapper .page-title h1 b {
		font-size: 17px;
	}

	.wrapper .portfolio .filters ul li {
		margin: 0 !important;
		font-size: 14px;
	}

	.wrapper .blog .blog-content .blog-post {
		margin-bottom: 30px;
	}

	.wrapper .blog .blog-content .blog-post .blog-info h2 a {
		font-size: 20px;
	}

	.wrapper .blog .blog-content .blog-post .blog-info ul li {
		font-size: 13px;
	}

	.wrapper .blog .blog-content .blog-post .blog-info ul li a {
		font-size: 14px;
	}

	.wrapper .blog-single .comments .comment .comment-content {
		position: relative;
		margin-left: 0;
		margin-top: 100px;
	}
}


.entrytxt { color: #646466; font-size: 18px; font-weight: 300; font-style: normal; line-height: 20px; letter-spacing: 1px; }
.entrytxt2 { color: #646466; font-size: 15px; font-weight: 300; font-style: normal; line-height: 18px; letter-spacing: 1px; margin-bottom: 20px; }
.testtxt { color: #697e91; font-size: 14px; font-weight: 300; font-style: italic; line-height: 19px; background-image: url(../images/speak.png); background-repeat: no-repeat; text-indent: 40px; letter-spacing: 0.1em; margin-top: 55px; }
.filt { font-size: 13px; }
.alink { color: #4e7196; font-size: 13px; text-decoration: none  ; }
.alink2 { color: #729bc4; font-size: 17px; line-height: 25px; text-decoration: none   }
.altlink { color: #4e7196; font-size: 11px; }
.stretch { color: #767f8d; letter-spacing: 1px; }
.blue { color: #4a6076; margin-bottom: 800px; }
.blk { color: #b9c8d8; margin-right: 1px; margin-left: 1px; }
.design { font-size: 11px; }
span.arrow { color: #729bc4; font:20px "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif; width: 30px; float:right; padding-bottom:8px; padding-right:45px; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; margin-top:-2px; display:inline-block; opacity:.5   }
.back-button span.arrow { opacity:1 !important   }
a span.arrow { color:#729bc4; }
a:hover span.arrow { padding-right:0; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; opacity:1 }
a.go-top { background: #96b5d5 url(../images/go-top.png) no-repeat 50% 50%; position: fixed; right: 0; bottom: 50px; display: block; overflow: hidden; width: 44px; height: 40px; text-indent: -50em; }
@media (max-width: 960px){
	a.go-top {display: none;}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi) { a.go-top {background-image: url(../images/go-top@2x.png); background-size: 19px 10px;}

.testtxt{ color: #375066; font-weight: normal; }
.wrapper .project-single .single-info .project-description p { font-size: 17px; color: #000; font-weight: 300; line-height: 22px; letter-spacing: 0.06em; margin-bottom: 15px; }
.grey { font-size: 11px; }
.hidetxt { color: #f7f7f7; }
.altlink { font-size: 14px; }
.wrapper .blog .blog-content .blog-post .blog-info p { color: #000; }
.entrytxt2 { color: #000; }
footer p { margin: 5px 0 6px; }
.splash{ color: #4a6076; font-size: 16px; font-weight: bold; }
.phpad{ margin-top: 20px; }
